
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #454545; }
body.site:before { background: transparent none no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance6_4 p:last-child { margin-bottom: 0; }
#wb_element_instance6_4 { opacity: 1; width: auto; height: auto; max-width: 470px; margin: 0px 0px 81px 30px; flex: 1 1 auto; }
#wb_element_instance7_4 { width: auto; height: auto; max-width: 447px; margin: 0px 53px 0px 0px; flex: 1 1 auto; }
#wb_element_instance7_4 ul { background: transparent none repeat scroll left top; }
#wb_element_instance7_4 ul, #wb_element_instance7_4-det ul { border: 1px none #000000; }
#wb_element_instance7_4, #wb_element_instance7_4 ul, #wb_element_instance7_4-det ul { text-align: right; }
#wb_element_instance7_4 ul ul, #wb_element_instance7_4-det ul { background: transparent none repeat scroll left top; }
#wb_element_instance7_4 li, #wb_element_instance7_4-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance7_4 li a, #wb_element_instance7_4-det li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 2px 2px 10px; font: normal bold 16px 'Roboto Condensed',sans-serif; text-decoration: underline; color: #e3eb4c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance7_4 li.over > a, #wb_element_instance7_4 li:focus > a, #wb_element_instance7_4-det li.over > a, #wb_element_instance7_4-det li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto Condensed',sans-serif; text-decoration: none; color: #f76f3e; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance7_4 li.active > a, #wb_element_instance7_4-det li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto Condensed',sans-serif; text-decoration: none; color: #fe7d4f; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance7_4:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7_4:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7_4:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5_4 { width: 100%; height: auto; max-width: 500px; margin: 19px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance5_4 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_4 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 145px; min-height: 145px; max-width: 290px; max-height: 290px; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance8_4 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance8_4 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance4_4 { width: 100%; height: auto; max-width: 992px; flex: 1 1 auto; }
#wb_element_instance4_4 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 15px 62px 40px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_4 { width: 100%; height: auto; min-width: 992px; max-width: 992px; flex: 1 1 auto; }
#wb_header_4 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_4 p:last-child { margin-bottom: 0; }
#wb_element_instance11_4 { opacity: 1; width: auto; height: auto; max-width: 200px; flex: 1 1 auto; }
#wb_element_instance12_4 p:last-child { margin-bottom: 0; }
#wb_element_instance12_4 { opacity: 1; width: auto; height: auto; max-width: 179px; margin: 0px 0px 0px 3px; flex: 1 1 auto; }
#wb_element_instance15_4 p:last-child { margin-bottom: 0; }
#wb_element_instance15_4 { opacity: 1; width: auto; height: auto; max-width: 260px; margin: 0px 0px 0px 20px; flex: 1 1 auto; }
#wb_element_instance16_4 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance16_4 { width: 100%; height: 30px; max-width: 160px; margin: 0px 0px 0px 20px; flex: 1 1 auto; }
#wb_element_instance10_4 { width: 100%; height: auto; max-width: 280px; margin: 25px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance10_4 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_4 > .wb-elm-line { margin: 0 0 0 -3px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance17_4 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance17_4 { width: 30px; height: 430px; max-width: 30px; margin: 25px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance9_4 { width: 100%; height: auto; max-width: 992px; flex: 1 1 auto; }
#wb_element_instance9_4 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 15px 7px 45px 15px; background: transparent url("../gallery_gen/dce11ee896ccd1cff702823d0d57f69e.jpg") repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_main_4 { width: 100%; height: auto; min-width: 992px; max-width: 992px; flex: 1 1 auto; }
#wb_main_4 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_4 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 43px; max-width: 43px; margin: 5px 13px 5px 5px; flex: 1 1 auto; }
#wb_element_instance19_4 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance19_4 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance20_4 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 43px; max-width: 43px; margin: 5px 741px 5px 5px; flex: 1 1 auto; }
#wb_element_instance20_4 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance20_4 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance21_4 p:last-child { margin-bottom: 0; }
#wb_element_instance21_4 { opacity: 1; width: auto; height: auto; max-width: 110px; margin: 5px 5px 21px 5px; flex: 1 1 auto; }
#wb_element_instance18_4 { width: 100%; height: auto; max-width: 992px; flex: 1 1 auto; }
#wb_element_instance18_4 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 13px 5px 13px 5px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_4 { width: 100%; height: auto; min-width: 992px; max-width: 992px; flex: 1 1 auto; }
#wb_footer_4 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance7_4 > ul, #wb_element_instance7_4-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance5_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 15px 62px 40px 0px; }
	#wb_header_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance10_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 15px 7px 45px 15px; }
	#wb_main_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance18_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 13px 5px 13px 5px; }
	#wb_footer_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

